<?php

    global $twig;

    echo $twig->render('head.html.twig', array(
        'title' => "Recap Quote",
        'style' =>  "public/styles/styleSubmitQuote.css",
        'scripts' => array("public/script/theme-toggle.js")
    ));
    echo $twig->render('bandeau.html.twig');
    echo $twig -> render("recapSubmitQuote.html.twig", [
        'content' => $recap["content"],
        'character' => $recap["character"], 
        'source' => $recap["src"]
    ]);
?>